Citrix XenServer Local Denial of Service Vulnerability

Bugtraq ID: 41207
Class: Unknown
CVE:
Remote: No
Local: Yes
Published: Jun 17 2010 12:00AM
Updated: Jun 29 2010 04:18PM
Credit: Tor Martin SlÄen and Vegard Nossum of Sygard.no
Vulnerable: Citrix XenServer 5.5
Citrix XenServer 5.0
Not Vulnerable: Citrix XenServer 5.6


 

Privacy Statement
Copyright 2010, SecurityFocus